Bug 4661 - Не происходит проверка записанных данных
: Не происходит проверка записанных данных
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/k3b)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-03 02:33 by
Modified: 2006-02-27 14:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-03 02:33:47
При установке опции "Принудительная установка кодировки ввода" koi8-r (для 
возможности записи файлов с русскими именами файлов) проверка записанных 
данных заканчивается с ошибкой 
Steps to Reproduce:
1. Запустить 
2. Установить в настройках "Принудительная установка кодировки ввода" koi8 
3. Включить проверку записанных данных и начать запись 
3.
------- Comment #1 From 2004-07-05 11:37:41 -------
*** Bug 4662 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2005-01-25 21:54:28 -------
Происходит, если использовать Joliet и создать TRANS.tbl
------- Comment #3 From 2005-11-23 22:04:21 -------
А если мне не нужна Joliet и тем более TRANS.TBL? 
1. Это всё бага - проверка должна выполняться в любом случае 
2. В конфигурации по умолчанию k3b не способен проверить записанные файлы. 
Бага. 
------- Comment #4 From 2005-11-24 14:00:52 -------
Согласен.
На самом деле, проблема в несовпадении кодировок кириллических имён файлов (по
крайней мере, это то, что я накопал раньше). Попробую докопать и пофиксить.
Сроки... Хм... Как только, так сразу )
------- Comment #5 From 2005-12-22 14:01:49 -------
Пофикшено в 0.12.9. 0.12.10 отправлен в Incoming.
------- Comment #6 From 2006-02-27 14:55:49 -------
fixed